Subject: nope

From: not@me

This is not a separate message, I just faked it by typing a mailbox
separator and some random headers in the middle of another message.

 - J<
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]